Loading...
Searching...
No Matches
ARC_Stack Struct Reference

## Data Fields

uint32_t | currentSize
ARC_StackNode * | node

## Detailed Description

Definition at line 13 of file stack.c.

## Field Documentation

## currentSize

uint32_t ARC_Stack::currentSize

Definition at line 14 of file stack.c.

Referenced by ARC_Stack_Create(), ARC_Stack_Destroy(), ARC_Stack_Pop(), ARC_Stack_Push(), and ARC_Stack_Size().

## node

ARC_StackNode* ARC_Stack::node

Definition at line 15 of file stack.c.

Referenced by ARC_Stack_Destroy(), ARC_Stack_Pop(), and ARC_Stack_Push().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/stack.c